.highslide {
	cursor: url("../../../images/highslide/graphics/zoomin.cur"), pointer;
  outline: none;
}
.highslide img {
	border: 1px solid #fefefe;
}
.highslide:hover img {
	border: 1px solid #135cae;
}

.highslide-image {
    border: 5px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
		background-color: #fff;
    display: none;
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
		font-weight: bold;
    font-size: 9pt;
		color: #868686;
    padding: 5px;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
	display: block;
	color: white;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
  text-decoration: none;
	padding: 35px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
  background-color: black;
	
	background: url(http://www.planeandpilotmag.com/images/highslide/graphics/loader.gif) #000000 no-repeat 5px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
		background-color:#000000;
    color: #E7E7E7;
    text-decoration: none;
	  font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: #FFFFFF;
    background-color: #666666;
}

#highslide-clear,
#highslide-clear table,
#highslide-clear a,
#highslide-clear img {
	padding: 0px;
	margin: 0px;
	border: none;
}

#blow-out, #blow-out table { width: 600px; height:500px; border: none; margin:0; padding:0; }

#blow-out tr, #blow-out td, #blow-out img, #blow-out a { border:none; margin:0; padding:0; }

#blow-out-back, #blow-out-back table { width: 600px; height:413px; border: none; margin:0; padding:0; }

#blow-out-back tr, #blow-out-back td, #blow-out-back img, #blow-out-back a { border:none; margin:0; padding:0; }